<html>
<head>
	<meta http-equiv="Content-type" content="text/html; charset=utf-8">
	<meta name="viewport" content="width=device-width,initial-scale=1,user-scalable=no">
	<title>Data dictionary</title>
</head>
<body>
<h1>Data dictionary</h1>
<p>This data dictionary serves as the foundation for creating data models and XML schemas describing the OOTS procedural requirements. It lists the information requirements identified for each procedural requirement by the OOTS evidence mapping sub-group. The source of each information requirement is listed in the 'Information requirement occurs in ' column.</p>
<p>A comprehensive list of evidence, categorised by domain, is available on the <a href="https://data-models-oots-tdd-8b6791fd33fcb1f29c7d6ad9c6173ba55d28c0a5f9.pages.code.europa.eu/">OOTS Evidence modelling homepage.</a>
<p>Please provide feedback on <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Feedback+on+the+Data+Dictionary">the discussion forum.</a>
</p>
      <table id="example" class="display" style="width:100%">
<!--<table id="example" class="display" style="width:100%"> -->
	<thead>
		<tr>
			<th>Identifier (Information Requirement ID)</th>
			<th>Main concept</th>
			<th>Information Requirement Label</th>
			<th>Information requirement occurs in</th>
			<th>Data type</th>
			<th>Definition</th>
			<th>Definition retrieved in existing ontologies (YES -As is; YES -Modified; NO - new definition)</th>
			<th>Source of definition (n/a for new definitions)</th>
			<th>Type of source (Transversal; domain specific)</th>
			<th>Concept URI (n/a for new definitions)</th>
			<th>Last update</th>
		</tr>
	</thead>
    <tbody>
        <tr>
            <td>oots:ir/1000</td>
            <td>Person</td>
            <td>given name</td>
            <td><ul>
               <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+birth">Proof of birth</a></li>
               <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+residence%3A+domicile">Proof of residence domicile</a></li>
               <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+disability">Proof of disability</a></li>
               <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+certificate+of+admission+to+secondary+education+institution">Proof of certificate of admission to secondary education institution</a></li>
               <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+certificate+of+admission+to+tertiary+education+institution">Proof of certificate of admission to tertiary education institution</a></li>
               <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/x/WgOeKw">Proof of secondary education diploma/certificate</a></li>
               <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/x/dI1OKw">Proof of tertiary education diploma/certificate/degree</a></li>
               <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+citizenship">Proof of citizenship</a></li>
            </ul></td>
            <td>Text</td>
            <td>The name(s) that identify the Person within a family with a common surname.</td>
            <td>YES - As is</td>
            <td><a href="https://semiceu.github.io/Core-Person-Vocabulary/releases/2.1.1/">Core Person 2.1.1</a></td>
            <td>Transversal</td>
            <td>http://xmlns.com/foaf/0.1/givenName</td>
			<td>03-02-2025</td>
        </tr>
        <tr>
            <td>oots:ir/1001</td>
            <td>Person</td>
            <td>family name</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+birth">Proof of birth</a></li>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+residence%3A+domicile">Proof of residence:domicile</a></li>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+disability">Proof of disability</a></li>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+certificate+of+admission+to+secondary+education+institution">Proof of certificate of admission to secondary education institution</a></li>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+certificate+of+admission+to+tertiary+education+institution">Proof of certificate of admission to tertiary education institution</a></li>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/x/WgOeKw">Proof of secondary education diploma/certificate</a></li>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/x/dI1OKw">Proof of tertiary education diploma/certificate/degree</a></li>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+citizenship">Proof of citizenship</a></li>
             </ul></td>
            <td>Text</td>
            <td>The hereditary surname of a family.</td>
            <td>YES - As is</td>
            <td><a href="https://semiceu.github.io/Core-Person-Vocabulary/releases/2.1.1/">Core Person 2.1.1</a></td>
            <td>Transversal</td>
            <td>http://xmlns.com/foaf/0.1/familyName</td>
			<td>12-09-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1002</td>
            <td>Person</td>
            <td>date of birth</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+birth">Proof of birth</a></li>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+residence%3A+domicile">Proof of residence:domicile</a></li>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+citizenship">Proof of citizenship</a></li>
            </ul></td>
            <td>generic date</td>
            <td>The point in time on which the Person was born.</td>
            <td>YES - As is</td>
            <td><a href="https://semiceu.github.io/Core-Person-Vocabulary/releases/2.1.1/">Core Person 2.1.1</a></td>
            <td>Transversal</td>
            <td>http://data.europa.eu/m8g/birthDate</td>
			<td>12-09-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1003</td>
            <td>Person</td>
            <td>place of birth</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+birth">Proof of birth</a></li>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+residence%3A+domicile">Proof of residence:domicile</a></li>
            </ul></td>
            <td>Location</td>
            <td>The Location where the Person was born.</td>
            <td>YES - As is</td>
            <td><a href="https://semiceu.github.io/Core-Person-Vocabulary/releases/2.1.1/">Core Person 2.1.1</a></td>
            <td>Transversal</td>
            <td>http://www.w3.org/ns/person#placeOfBirth</td>
			<td>12-09-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1004</td>
            <td>Person</td>
            <td>country of birth</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+birth">Proof of birth</a></li>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+residence%3A+domicile">Proof of residence:domicile</a></li>
            </ul></td>
            <td>Location</td>
            <td>The country in which the Person was born.</td>
            <td>YES - As is</td>
            <td><a href="https://semiceu.github.io/Core-Person-Vocabulary/releases/2.1.1/">Core Person 2.1.1</a></td>
            <td>Transversal</td>
            <td>http://www.w3.org/ns/person#countryOfBirth</td>
			<td>12-09-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1005</td>
            <td>Person</td>
            <td>sex</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+birth">Proof of birth</a></li>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+residence%3A+domicile">Proof of residence:domicile</a></li>
            </ul></td>
            <td>code</td>
            <td>The organism&#39;s biological sex</td>
            <td>YES - As is</td>
            <td><a href="https://semiceu.github.io/Core-Person-Vocabulary/releases/2.1.1/">Core Person 2.1.1</a></td>
            <td>Transversal</td>
            <td>http://data.europa.eu/m8g/sex</td>
			<td>12-09-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1006</td>
            <td>Domicile Address</td>
            <td>street name</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+residence%3A+domicile">Proof of residence:domicile</a></li>
            </ul></td>
            <td>Text</td>
            <td>The name of a passage or way through from one location to another.</td>
            <td>YES - As is</td>
            <td><a href="https://semiceu.github.io/Core-Location-Vocabulary/releases/2.1.0/">Core Location 2.1.0<a/></td>
            <td>Transversal</td>
            <td>http://www.w3.org/ns/locn#thoroughfare</td>
			<td>12-09-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1007</td>
            <td>Domicile Address</td>
            <td>street number</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+residence%3A+domicile">Proof of residence:domicile</a></li>
            </ul></td>
            <td>Literal</td>
            <td>A number or sequence of characters that uniquely identifies the locator within the relevant scope.</td>
            <td>YES - As is</td>
            <td><a href="https://semiceu.github.io/Core-Location-Vocabulary/releases/2.1.0/">Core Location 2.1.0<a/></td>
            <td>Transversal</td>
            <td>http://www.w3.org/ns/locn#locatorDesignator</td>
			<td>12-09-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1008</td>
            <td>Domicile Address</td>
            <td>city/town</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+residence%3A+domicile">Proof of residence:domicile</a></li>
            </ul></td>
            <td>Text</td>
            <td>A name created and maintained for postal purposes to identify a subdivision of addresses and postal delivery points.</td>
            <td>YES - As is</td>
            <td><a href="https://semiceu.github.io/Core-Location-Vocabulary/releases/2.1.0/">Core Location 2.1.0<a/></td>
            <td>Transversal</td>
            <td>http://www.w3.org/ns/locn#postName</td>
			<td>12-09-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1009</td>
            <td>Domicile Address</td>
            <td>village/hamlet</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+residence%3A+domicile">Proof of residence:domicile</a></li>
            </ul></td>
            <td>Text</td>
            <td>The name of a geographic area that groups Addresses.</td>
            <td>YES - As is</td>
            <td><a href="https://semiceu.github.io/Core-Location-Vocabulary/releases/2.1.0/">Core Location 2.1.0<a/></td>
            <td>Transversal</td>
            <td>http://www.w3.org/ns/locn#addressArea</td>
			<td>12-09-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1010</td>
            <td>Domicile Address</td>
            <td>province/county/region</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+residence%3A+domicile">Proof of residence:domicile</a></li>
            </ul></td>
            <td>Text</td>
            <td>The name of a secondary level/region of the address, usually a county, state or other such area that typically encompasses several localities.</td>
            <td>YES - As is</td>
            <td><a href="https://semiceu.github.io/Core-Location-Vocabulary/releases/2.1.0/">Core Location 2.1.0<a/></td>
            <td>Transversal</td>
            <td>http://www.w3.org/ns/locn#adminUnitL2</td>
			<td>12-09-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1011</td>
            <td>Domicile Address</td>
            <td>postal code</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+residence%3A+domicile">Proof of residence:domicile</a></li>
            </ul></td>
            <td>Literal</td>
            <td>The code created and maintained for postal purposes to identify a subdivision of addresses and postal delivery points.</td>
            <td>YES - As is</td>
            <td><a href="https://semiceu.github.io/Core-Location-Vocabulary/releases/2.1.0/">Core Location 2.1.0<a/></td>
            <td>Transversal</td>
            <td>http://www.w3.org/ns/locn#postCode</td>
			<td>12-09-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1012</td>
            <td>Domicile Address</td>
            <td>country</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+residence%3A+domicile">Proof of residence:domicile</a></li>
            </ul></td>
            <td>Text</td>
            <td>The name of the uppermost level of the address, almost always a country</td>
            <td>YES - As is</td>
            <td><a href="https://semiceu.github.io/Core-Location-Vocabulary/releases/2.1.0/">Core Location 2.1.0<a/></td>
            <td>Transversal</td>
            <td>http://www.w3.org/ns/locn#adminUnitL1</td>
			<td>12-09-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1013</td>
            <td>Disability</td>
            <td>disability type</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+disability">Proof of disability</a></li>
            </ul></td>
            <td>code</td>
            <td>The impairment type of a Person, e.g. aural, skeletal, ocular, mobility, intellectual...</td>
            <td>NO - new definition</td>
            <td>n/a</td>
            <td>n/a</td>
            <td>n/a</td>
			<td>12-09-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1014</td>
            <td>Disability</td>
            <td>disability degree</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+disability">Proof of disability</a></li>
            </ul></td>
            <td>code</td>
            <td>Extent or magnitude of impairment</td>
            <td>NO - new definition</td>
            <td>n/a</td>
            <td>n/a</td>
            <td>n/a</td>
			<td>12-09-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1015</td>
            <td>Disability</td>
            <td>date of issue of disability status</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+disability">Proof of disability</a></li>
            </ul></td>
            <td>generic date</td>
            <td>The point in time on which the Person has acquired its disability.</td>
            <td>NO - new definition</td>
            <td>n/a</td>
            <td>n/a</td>
            <td>n/a</td>
			<td>12-09-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1016</td>
            <td>Disability</td>
            <td>date of expiry of disability status</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+disability">Proof of disability</a></li>
            </ul></td>
            <td>generic date</td>
            <td>The point in time on which the proof of disability ends.</td>
            <td>NO - new definition</td>
            <td>n/a</td>
            <td>n/a</td>
            <td>n/a</td>
			<td>12-09-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1017</td>
            <td>Study program</td>
            <td>name of the study program</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/pages/viewpage.action?spaceKey=SDGOO&title=Proof+of+certificate+of+admission+to+secondary+education+institution">Proof of certificate of admission to secondary education institution</a></li>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+certificate+of+admission+to+tertiary+education+institution">Proof of certificate of admission to tertiary education institution</a></li>
            </ul></td>
            <td>Text</td>
            <td>A name given to the resource.</td>
            <td>YES - As is</td>
            <td><a href="https://www.dublincore.org/specifications/dublin-core/dcmi-terms/">Dublin Core terms<a/></td>
            <td>Transversal</td>
            <td>http://purl.org/dc/terms/title </td>
            <td>22-12-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1018</td>
            <td>Education institution</td>
            <td>name of the secondary education institution</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/pages/viewpage.action?spaceKey=SDGOO&title=Proof+of+certificate+of+admission+to+secondary+education+institution">Proof of certificate of admission to secondary education institution</a></li>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/x/WgOeKw">Proof of secondary education diploma/certificate</a></li>
            </ul></td>            
            <td>Text</td>
            <td>The name under which the Legal Entity is legally registered.</td>
            <td>YES - As is</td>
            <td><a href="https://semiceu.github.io/Core-Business-Vocabulary/releases/2.2.0/">Core Business Vocabulary 2.2.0<a/></td>
            <td>Transversal</td>
            <td>https://www.w3.org/ns/legal-entity#legalName </td>
            <td>22-12-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1019</td>
            <td>Study admission </td>
            <td>start date of academic year</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/pages/viewpage.action?spaceKey=SDGOO&title=Proof+of+certificate+of+admission+to+secondary+education+institution">Proof of certificate of admission to secondary education institution</a></li>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+certificate+of+admission+to+tertiary+education+institution">Proof of certificate of admission to tertiary education institution</a></li>
            </ul></td>           
            <td>generic date</td>
            <td>Beginning of a temporal entity.</td>
            <td>YES - As is</td>
            <td><a href="https://www.w3.org/TR/owl-time/">Time Ontology<a/></td>
            <td>Transversal</td>
            <td>https://www.w3.org/TR/owl-time/#time:hasBeginning </td>
            <td>22-12-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1020</td>
            <td>Study admission</td>
            <td>end date of academic year</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/pages/viewpage.action?spaceKey=SDGOO&title=Proof+of+certificate+of+admission+to+secondary+education+institution">Proof of certificate of admission to secondary education institution</a></li>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+certificate+of+admission+to+tertiary+education+institution">Proof of certificate of admission to tertiary education institution</a></li>
            </ul></td>            
            <td>generic date</td>
            <td>End of a temporal entity.</td>
            <td>YES - As is</td>
            <td><a href="https://www.w3.org/TR/owl-time/">Time Ontology<a/></td>
            <td>Transversal</td>
            <td>https://www.w3.org/TR/owl-time/#time:hasEnd </td>
            <td>22-12-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1021</td>
            <td>Study program</td>
            <td>duration of pursued studies (years)</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/pages/viewpage.action?spaceKey=SDGOO&title=Proof+of+certificate+of+admission+to+secondary+education+institution">Proof of certificate of admission to secondary education institution</a></li>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+certificate+of+admission+to+tertiary+education+institution">Proof of certificate of admission to tertiary education institution</a></li>
            </ul></td>           
            <td>Literal</td>
            <td>Length of, or element of the length of, a temporal extent expressed in years</td>
            <td>YES - As is</td>
            <td><a href="https://www.w3.org/TR/owl-time/">Time Ontology<a/></td>
            <td>Transversal</td>
            <td>https://www.w3.org/TR/owl-time/#time:years</td>
            <td>22-12-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1022</td>
            <td>Study program</td>
            <td>duration of pursued studies (ECTS)</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+certificate+of+admission+to+tertiary+education+institution">Proof of certificate of admission to tertiary education institution</a></li>
            </ul></td>   
            <td>Literal</td>
            <td>The credit points assigned to the learning specification.</td>
            <td>YES - As is</td>
            <td><a href="https://europa.eu/europass/elm-browser/documentation/rdf/ontology/documentation/elm.html#/">Europass Learning Model Ontology<a/></td>
            <td>Domain Specific</td>
            <td>http://data.europa.eu/snb/model/elm/point </td>
            <td>22-12-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1023</td>
            <td>Education institution</td>
            <td>name of the tertiary education institution</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+certificate+of+admission+to+tertiary+education+institution">Proof of certificate of admission to tertiary education institution</a></li>
            </ul></td>            
            <td>Text</td>
            <td>The name under which the Legal Entity is legally registered.</td>
            <td>YES - As is</td>
            <td><a href="https://semiceu.github.io/Core-Business-Vocabulary/releases/2.2.0/">Core Business Vocabulary 2.2.0<a/></td>
            <td>Transversal</td>
            <td>https://www.w3.org/ns/legal-entity#legalName </td>
            <td>22-12-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1024</td>
            <td>Education Qualification</td>
            <td>name of the secondary education qualification</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/pages/viewpage.action?pageId=731775834">Proof of secondary education diploma/certificate</a></li>
            </ul></td>
            <td>Text</td>
            <td>A specification of an assessment and validation process which is obtained when a competent authority determines that an individual has achieved learning outcomes to given standards.</td>
            <td>YES - As is</td>
            <td><a href="https://europa.eu/europass/elm-browser/documentation/rdf/ontology/documentation/elm.html#/">Europass Learning Model Ontology</a></td>
            <td>Domain Specific</td>
            <td>http://data.europa.eu/snb/model/elm/Qualification</td>
            <td>22-12-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1025</td>
            <td>Education Qualification</td>
            <td>date of award of the secondary education qualification</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/pages/viewpage.action?pageId=731775834">Proof of secondary education diploma/certificate</a></li>
            </ul></td>
            <td>generic date</td>
            <td>The awarding date.</td>
            <td>YES - As is</td>
            <td><a href="https://europa.eu/europass/elm-browser/documentation/rdf/ontology/documentation/elm.html#/">Europass Learning Model Ontology</a></td>
            <td>Domain Specific</td>
            <td>http://data.europa.eu/snb/model/elm/awardingDate</td>
            <td>22-12-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1026</td>
            <td>Education Qualification</td>
            <td>country of award of the secondary education qualification</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/pages/viewpage.action?pageId=726568308">Proof of secondary education diploma/certificate</a></li>
            </ul></td>
            <td>Text</td>
            <td>The name of the uppermost level of the address, almost always a country.</td>
            <td>YES - As is</td>
            <td><a href="https://semiceu.github.io/Core-Location-Vocabulary/releases/2.1.0/">Core Location 2.1.0</a></td>
            <td>Transversal</td>
            <td>http://www.w3.org/ns/locn#adminUnitL1</td>
            <td>22-12-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1027</td>
            <td>Education Qualification</td>
            <td>name of the degree</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/pages/viewpage.action?pageId=726568308">Proof of tertiary education diploma/certificate/degree</a></li>
            </ul></td>
            <td>Text</td>
            <td>A specification of an assessment and validation process which is obtained when a competent authority determines that an individual has achieved learning outcomes to given standards.</td>
            <td>YES - As is</td>
            <td><a href="https://europa.eu/europass/elm-browser/documentation/rdf/ontology/documentation/elm.html#/">Europass Learning Model Ontology</a></td>
            <td>Domain Specific</td>
            <td>http://data.europa.eu/snb/model/elm/Qualification</td>
            <td>22-12-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1028</td>
            <td>Education Qualification</td>
            <td>date of award of the tertiary education qualification</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/pages/viewpage.action?pageId=726568308">Proof of tertiary education diploma/certificate/degree</a></li>
            </ul></td>
            <td>generic date</td>
            <td>The awarding date.</td>
            <td>YES - As is</td>
            <td><a href="https://europa.eu/europass/elm-browser/documentation/rdf/ontology/documentation/elm.html#/">Europass Learning Model Ontology</a></td>
            <td>Domain Specific</td>
            <td>http://data.europa.eu/snb/model/elm/awardingDate</td>
            <td>22-12-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1029</td>
            <td>Education Qualification</td>
            <td>country of award of the tertiary education qualification</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/pages/viewpage.action?pageId=726568308">Proof of tertiary education diploma/certificate/degree</a></li>
            </ul></td>
            <td>Text</td>
            <td>The name of the uppermost level of the address, almost always a country.</td>
            <td>YES - As is</td>
            <td><a href="https://semiceu.github.io/Core-Location-Vocabulary/releases/2.1.0/">Core Location 2.1.0</a></td>
            <td>Transversal</td>
            <td>http://www.w3.org/ns/locn#adminUnitL1</td>
            <td>22-12-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1030</td>
            <td>Education Qualification</td>
            <td>classification of the qualification</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/pages/viewpage.action?pageId=726568308">Proof of tertiary education diploma/certificate/degree</a></li>
            </ul></td>
            <td>code</td>
            <td>The qualification level as specified by a Qualification Framework.</td>
            <td>YES - As is</td>
            <td><a href="https://europa.eu/europass/elm-browser/documentation/rdf/ontology/documentation/elm.html#/">Europass Learning Model Ontology</a></td>
            <td>Domain Specific</td>
            <td>http://data.europa.eu/snb/model/elm/NQFLevel</td>
            <td>22-12-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1031</td>
            <td>Person</td>
            <td>citizenship</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+citizenship">Proof of citizenship</a></li>
            </ul></td>
            <td>Text</td>
            <td>The Jurisdiction that has conferred citizenship rights on the Person such as the right to vote, to receive certain protection from the community or the issuance of a passport</td>
            <td>YES - As is</td>
            <td><a href="https://semiceu.github.io/Core-Person-Vocabulary/releases/2.1.1/">Core Person Vocabulary 2.1.1</a></td>
            <td>Transversal</td>
            <td>https://www.w3.org/ns/legacy_person#citizenship</td>
            <td>22-12-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1032</td>
            <td>Person</td>
            <td>citizenship issue date</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+citizenship">Proof of citizenship</a></li>
            </ul></td>
            <td>generic date</td>
            <td>The date on which the Identifier was assigned.</td>
            <td>YES - As is</td>
            <td><a href="https://semiceu.github.io/Core-Person-Vocabulary/releases/2.1.1/">Core Person Vocabulary 2.1.1</a></td>
            <td>Transversal</td>
            <td>http://purl.org/dc/terms/issued</td>
            <td>22-12-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1033</td>
            <td>Person</td>
            <td>nationality</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+nationality">Proof of nationality</a></li>
            </ul></td>
            <td>text</td>
            <td>The status of belonging to a particular nation, whether by birth or naturalization</td>
            <td>NO - new definition</td>
            <td>n/a</td>
            <td>n/a</td>
            <td>n/a</td>
            <td>22-12-2024</td>
        </tr>
        <tr>
            <td>oots:ir/1034</td>
            <td>Person</td>
            <td>has child</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+birth+of+child">Proof of birth of child</a></li>
            </ul></td>
            <td>code</td>
            <td>Connects a person to (one of) their children.</td>
            <td>NO - new definition</td>
            <td>n/a</td>
            <td>n/a</td>
            <td>n/a</td>
            <td>13-02-2025</td>
        </tr>
        <tr>
            <td>oots:ir/1035</td>
            <td>Person</td>
            <td>has sibling</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+birth+of+sibling">Proof of birth of sibling</a></li>
            </ul></td>
            <td>code</td>
            <td>A person that has a parent in common</td>
            <td>NO - new definition</td>
            <td>n/a</td>
            <td>n/a</td>
            <td>n/a</td>
            <td>13-02-2025</td>
        </tr>
        <tr>
            <td>oots:ir/1036</td>
            <td>Person</td>
            <td>date of death</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+death+of+child">Proof of death of child</a></li>
            </ul></td>
            <td>generic date</td>
            <td>The point in time on which the Person died.</td>
            <td>YES - As is</td>
            <td><a href="https://semiceu.github.io/Core-Person-Vocabulary/releases/2.1.1/">Core Person Vocabulary 2.1.1</a></td>
            <td>Transversal</td>
            <td>http://data.europa.eu/m8g/deathDate</td>
            <td>13-02-2025</td>
        </tr>
        <tr>
            <td>oots:ir/1036</td>
            <td>Person</td>
            <td>place of death</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+death+of+child">Proof of death of child</a></li>
            </ul></td>
            <td>Location</td>
            <td>The Location where the Person died.</td>
            <td>YES - As is</td>
            <td><a href="https://semiceu.github.io/Core-Person-Vocabulary/releases/2.1.1/">Core Person Vocabulary 2.1.1</a></td>
            <td>Transversal</td>
            <td>http://www.w3.org/ns/person#placeOfDeath</td>
            <td>13-02-2025</td>
        </tr>
        <tr>
            <td>oots:ir/1037</td>
            <td>Person</td>
            <td>country of death</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+death+of+child">Proof of death of child</a></li>
            </ul></td>
            <td>Location</td>
            <td>The country in which the Person died.</td>
            <td>YES - As is</td>
            <td><a href="https://semiceu.github.io/Core-Person-Vocabulary/releases/2.1.1/">Core Person Vocabulary 2.1.1</a></td>
            <td>Transversal</td>
            <td>http://www.w3.org/ns/person#countryOfDeath</td>
            <td>13-02-2025</td>
        </tr>
        <tr>
            <td>oots:ir/1039</td>
            <td>Person</td>
            <td>has parent</td>
            <td><ul>
                <li><a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+death+of+parent">Proof of death of parent</a></li>
            </ul></td>
            <td>code</td>
            <td>Connects a person to one of their parents.</td>
            <td>NO - new definition</td>
            <td>n/a</td>
            <td>n/a</td>
            <td>n/a</td>
            <td>17-02-2025</td>
        </tr>
    
    </tbody>
</table>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.1/jquery.min.js" ></script>
<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/2.1.6/css/dataTables.dataTables.min.css">
<style>
body {
  font-size: 1em;
  font-family: sans-serif
}
h1, h2, h3 {
	color: #005a9c;
}
table.dataTable td {
  font-size: 0.9em;
}
</style>
<script type="text/javascript" language="javascript" src="https://cdn.datatables.net/2.1.6/js/dataTables.min.js"></script>
<script type="text/javascript" language="javascript" src="https://cdn.datatables.net/buttons/3.2.0/js/dataTables.buttons.js"></script>
<script type="text/javascript" language="javascript" src="https://cdn.datatables.net/buttons/3.2.0/js/buttons.dataTables.js"></script>
<script type="text/javascript" language="javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jszip/3.10.1/jszip.min.js"></script>
<script type="text/javascript" language="javascript" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.2.7/pdfmake.min.js"></script>
<script type="text/javascript" language="javascript" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.2.7/vfs_fonts.js"></script>
<script type="text/javascript" language="javascript" src="https://cdn.datatables.net/buttons/3.2.0/js/buttons.html5.min.js"></script>
<script type="text/javascript" language="javascript" src="https://cdn.datatables.net/buttons/3.2.0/js/buttons.print.min.js"></script>
<script>
$('#example').DataTable({
    layout: {
        topStart: {
            buttons: [
				'copy', 
				'csv', 
				'excel',
				{
                    extend: 'pdfHtml5',
                    orientation: 'landscape'
                }, 
				'print']
        }
    },
	"columnDefs": [ {
	  "targets": 9,
	  "data": "description",
	  "render": function ( data, type, row, meta ) {
	  return '<span style="word-wrap: break-word;display:block;width:100px">' + data + "</span>";
	  }
	} ]
}) ;
</script>
</body>
</html>